html, body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
body {
	color: #006;
	background:#fff;
	margin:0 auto;
	font-size: 76%;
}
	
/* reset browser defaults */
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, li, dd, dt, img, q, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre
{margin: 0; padding: 0;}
  /* no top and bottom margins on nested lists */
ul ul, ul ol, ul dir, ul menu, ul dl, ol ul, ol ol, ol dir, ol menu, ol dl, dir ul, dir ol, dir dir, dir menu, dir dl, menu ul, menu ol, menu dir, menu menu, menu dl, dl ul, dl ol, dl dir, dl menu, dl dl
  {margin-top: 0; margin-bottom: 0;}
/* no borders on images, img links or tables */
img, a img, :link img, :visited img {border: none}
/* tables */
table {border-collapse: collapse; padding:0; margin:0; border-spacing:0; border:0; }
td { padding:4px; }
table, td, caption { font-size: inherit; font-weight: inherit; font-style: inherit; font-variant: inherit;}

pre, code { font-size:1em;}
strong, b {font-weight: bold;}
blockquote { margin: -.5em 1em 1em 2em;}
  
h1, h2, h3, h4, h5, h6 { 
	color: #006;
	margin-top: .3em/*3%*/;}
h1 { font-size: 2em; font-weight:normal;margin-top:0;margin-bottom: .5em/*5%*/;}
h2 { font-size: 1.3em;}
h3 { font-size: 1.2em;}
h4 { font-size: 1.1em;}
h5 { font-size: 1em;}

a:link {color: #0066CC; text-decoration: underline}
a:visited {color: #007CAB; text-decoration: underline}
a:hover {color: #ED008C;}
a:active {color: #FF9900;}

ol, ul, li { font-size: 1.0em; line-height: 1.3em/*130%*/; margin: .5em 0 1em 1.5em;}
li { margin: .5em 0 .5em 1.5em;}

p {font-size: 1em;
line-height: 1.4em/*140%*/;
	padding:.5em 0 .5em 0;
	/*font-weight: bold;*/}
li > p { margin-top: 0.2em;}
/**** header and header divs from header.html ***/
#header {
	position: relative;
	width:740px;
	height: 70px;
	padding:0; 
	margin:0 auto;z-index:200;}

#navmenu {
	position: relative;
	float:right;
	width:280px;height:70px;
	padding: 0;margin:0;}
#navmenu ul {/*	position: relative;IE6 doesn't like this*/
	display: block;width:280px;height:70px;
	padding: 0;margin:0;
	list-style:none;} 
#navmenu ul li {
	position: relative;
	display: block;
	float: left;
	padding: 0;margin: 0;
	width: 70px;height:70px;
	font-weight: bold;
	text-align:center;
	font-size: 10px/*.9em*/;
	background: #000;}
#navmenu ul li.orange {background: #f90; }
#navmenu ul li.blue {background: #01AEF0 ;}
#navmenu ul li.pink {background: #ED008C;}
#navmenu ul li.green {background: #9C0;}

#navmenu a { display:block; text-decoration:none;line-height:13px;
	padding: 3px;
	height:64px; /* IE6 can't handle height:70px;*/ 
	color:#FFFFFF; } 
#navmenu a:hover { color:#006; }
#navclear { display: block; clear: both; }

#logo {position:absolute;left: 0px;top: 0px;height:135px;padding:0;margin:0;}
#asfe{ position:absolute;left: 140px;top: 0px;padding:0;margin:0;}


#content {
	position: relative;
	width:740px;
	margin: 0 auto;
	padding:0;
	background-color: #fff;
	color:#006;}
	
#content.blue {background: #fff url(images/barblue.gif) repeat-y 30px 0px;}
#content.orange {background: #fff url(images/barorange.gif) repeat-y 30px 0px;}
#content.pink {background: #fff url(images/barpink.gif) repeat-y 30px 0px;}
#content.green {background: #fff url(images/bargreen.gif) repeat-y 30px 0px;}
img.bar {
	position: relative;float:left;
	margin:65px 0 0 30px;
	padding:0;
	z-index: 1;}

.pageleft {padding: 30px 300px 0 140px; }
#pagert {width:280px; height:400px;float:right;}
.why { font-weight: bold; }

/*** content/section nav  ***/
#subnav {position:absolute;left: 0px;top: 100px;z-index:200;width:124px;height:10px;}

#subnav ul.navlist {padding:0; margin:0;} 
#subnav ul.navlist li {
    position:relative;
	padding:0;
	margin:8px 0;
	background: #fff;
	border: 1px solid #999999;
	list-style: none;
	text-align:center;}
#content.blue #subnav .navlist li {border: 1px solid #01AEF0;}
#content.orange #subnav .navlist li {border: 1px solid #F90;}
#content.pink #subnav .navlist li {border: 1px solid #ED008C;}
#content.green #subnav .navlist li {border: 1px solid #9C0;}

#subnav ul.navlist li a {
	position:relative;
	display: block;
	padding:.5em 0;
	margin:0;
	text-decoration: none;
	font-size: 10.5px/*1em*/;
	font-weight: bold;
	width: 100%;}
html>body #subnav ul.navlist li a {width: auto;}/* IE win ignores child selector */
#subnav .navlist li a.uber { color: #ED008C;}
#content.blue #subnav .navlist li a.uber {color: #01AEF0;}
#content.orange #subnav .navlist li a.uber {color: #F90;}
#content.pink #subnav .navlist li a.uber {color: #ED008C;}
#content.green #subnav .navlist li a.uber {color: #9C0;}

#content.orange #subnav .navlist li a.why {color: #006;}

#why { color: #006;}
#subnav .navlist li a:hover {color: #ED008C;}


#footerwrap {position: relative;/*** IE6 needs this to display the div ***/
	width:740px;
	margin: 0 auto;
	padding:0;
	background-color: #fff;}

/*#footer {
	position: relative;/*** IE6 needs this to display the div ***/
	/*width:740px;
	margin: 0 auto;
	padding:0;
	background-color: #fff;
	border-top:6px solid #eee;}*/
	
#footer {margin-left:30px;	border-top:6px solid #eee;}

#footer.blue {border-top:16px solid #01AEF0;}
#footer.orange {border-top:16px solid #F90;}
#footer.pink {border-top:16px solid #ED008C;}
#footer.green {border-top:16px solid #9C0;}
	
#footernav {position:relative;padding:10px 10px 10px 110px;z-index:200;}
#footernav p { line-height:136%; /*color:#006;*/}
#footernav a:link, #footernav a:visited {text-decoration:none;}
#footernav .here,  
#footernav a {
	padding-left: 1em;
	padding-right: 1em;
	border-right: 1px solid #999;
	white-space: nowrap;}
#footernav .first { padding-left:0;}
#footernav .last { border-right:none;}
#footernav p.grey{color:#999;}
#memlogos{position:absolute;top: 16px;right: 0px;text-align:right;}


/* Hides from IE-mac \*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

 /* Holly Hack Targets IE Win only \*/
    * html .clearfix {height: 1%;}
      .clearfix {display: block;}
 /* End Holly Hack */

/* replaced with above on 7/06
.clearfix {display: inline-table;}

* html .clearfix {height: 1%;}
.clearfix {display: inline-block;}
 End hide from IE-mac */

.clear { clear: both; margin: 0; padding: 0;}
.frt {position:relative;float:right;}
.tcenter { text-align: center;}
.trt {text-align:right;}
.smaller { font-size: 90%;}
.larger { font-size: 125%;}
.sanserif { font-family: Verdana, Arial, Helvetica, sans-serif;}
.nowrap {white-space: nowrap;}
.bdrtop { border-top: 1px solid #999999;}
.nobullet { list-style-type: none; margin-top: 15px;}
.red { color: #FF0000;}
.green { color: #9C0;}
.white { color: #FFFFFF;}
.grey { color: #999999;}
.bg1 { background-color: #F2F3F4;}
.bg2 { background-color: #DFE3E7;}
.bg3 { background-color: #F5F5FF;}

.orgnote{color: #ccc;}

/* 7/06 deleted hollyhack from this stylesheet */